/*GENERIC*/
.article {display: flex;clear:both;margin: 0 auto;padding: 0;}

.article .block a {display:inline;}

.articolo-block-media {text-align:center}
.article .main-article {border-right: 1px solid #d8d8d8;padding: 10px 10px 10px 0;max-width: 659px;margin: 0 10px;border-top: 1px solid #d8d8d8;}
.article .aside-article {width:300px;}
.article-body-main {border:0;border-right: 1px solid #d8d8d8;margin: 0 10px 0 0;padding: 0;max-width: 679px;}
.article-body-main-gallery {margin: 0 10px 0 0; padding: 0; border-top: 0;}
.block img {max-width: 100%; height: auto;}
.owl-carousel {padding:0!important;}
.gallery-body {overflow:hidden;}
.buttonlink, .button {background:#06c;color:#fff!important;padding:10px;border-radius:5px;text-align:center;width:fit-content;margin: 5px auto;}

/*ARTICOLO NO-ADV*/
.article-noadv {display:unset;}
.article-noadv .main-article {max-width: 100%;border-right: 0;}
.article-noadv .aside-article {display:none;}

/*ARTICOLO FULL*/
.article-full {margin:20px 10px;}

/*ARTICOLO VIDEO*/
.main-article-video {width:98%; margin:0 auto;}


/*TOP ARTICLE*/
#Articletop {text-align: left;margin:10px 0 0 0;font-size:14px;}
#Articletop a {text-decoration:none; color:#333;}
.breadcrumbs, .firma {display:inline-table;/* width:49.5%; */color:#333;}
.breadcrumbs {text-align:left; font-weight:normal;}
.firma {text-align: left;font-style:oblique;color:#999;display: block;margin: 10px 0 0 0;}
.firma span {display: inline-table;vertical-align: top;}
.firma span a {display: block;overflow: hidden;margin: 0;padding: 0;}
.firma .autore-img {max-width: 50px;border-radius: 100px;display: inline-table;overflow: hidden;height: 50px;}
.firma .autore-img img {display: block; width: 50px;}
.firma .autore-name {display:inline-table; vertical-align:top;}

/*TITLE + DESCRIPTION*/
h1 {font-size: 30px;margin: 15px auto;line-height: 30px;font-weight: bold;text-transform:uppercase;}
.description {margin: 0 0 20px 0;font-size: 18px;line-height: 22px;font-style: oblique;}

.description a {color:#06c;}
.social-buttons {position:relative;margin: 10px 0 30px 0;height: 46px; border-bottom:1px solid #d8d8d8;}
.social-buttons a {display:inline-table;color: #666;}
.social-buttons a:hover {color:#fff;}
.social-buttons #Bottomutility {transition:0.3s;/* position:absolute; */margin: 0;padding: 6px 5px;min-width: 20px;text-align:center;border-bottom:0;top: 0;border-radius: 3px;color:#333;border:1px solid #dcdcdc;}
/*.social-buttons .Facebook {left:0px;}*/
.social-buttons .Twitter {left:40px; display:none;}
.social-buttons .Stampa {left:80px;}
/*.social-buttons .Email {left:120px;}*/
.social-buttons .whatsapp {left:120px;}
/*.social-buttons .Commenti {right:0;top:-10px!important;padding: 8px 0 8px 7px!important;}*/
/*.social-buttons #Bottomutility {    -webkit-animation-name: funzioni; /* Safari 4.0 - 8.0 */    /*-webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */    /*animation-name: funzioni;    animation-duration: 1s;}*/
/*.social-buttons #Bottomutility.Facebook {animation-name: Facebook;}
.social-buttons #Bottomutility.Twitter {animation-name: Twitter;}
.social-buttons #Bottomutility.Stampa {animation-name: Stampa;}*/
/*.social-buttons #Bottomutility.Email {animation-name: Email;}*/
/*.social-buttons #Bottomutility.whatsapp {animation-name: Whatsapp;}*/
/*.social-buttons #Bottomutility.Commenti {animation-name: Commenti;}*/

/* Safari 4.0 - 8.0 *//*@-webkit-keyframes Facebook {    0%   {left:-50px; display:none; opacity:0;}
    10%   {left:-50px; display:none; opacity:0;}
    100% {left:0px; transition: 0.5s; opacity:1;}
}*/
/* Standard syntax *//*@keyframes Facebook {    0%   {left:-50px; display:none; opacity:0;}*/
   /* 10%   {left:-50px; display:none; opacity:0;}
    100% {left:0; transition: 0.5s; opacity:1;}
}*/
/* Safari 4.0 - 8.0 *//*@-webkit-keyframes Twitter {    0%   {left:-50px; top:10px; display:none; opacity:0;}
    20%   {left:-50px; top:10px; display:none; opacity:0;}
    100% {left:40px; top:10px; transition: 0.5s; opacity:1;}
}*/
/* Standard syntax *//*@keyframes Twitter {    0%   {left:-50px; display:none; opacity:0;}
    20%   {left:-50px; display:none; opacity:0;}
    100% {left:40px; transition: 0.5s; opacity:1;}
}*/
/* Safari 4.0 - 8.0 *//*@-webkit-keyframes Stampa {    0%   {left:-50px; display:none; opacity:0;}
    30%   {left:-50px; display:none; opacity:0;}
    100% {left:80px; transition: 0.5s; opacity:1;}
}*/
/* Standard syntax *//*@keyframes Stampa {    0%   {left:-50px; display:none; opacity:0;}
    30%   {left:-50px; display:none; opacity:0;}
    100% {left:80px; transition: 0.5s; opacity:1;}
}*/
/* Safari 4.0 - 8.0 *//*@-webkit-keyframes Whatsapp {    0%   {left:-50px; display:none; opacity:0;}
    40%   {left:-50px; display:none; opacity:0;}
    100% {left:120px; transition: 0.5s; opacity:1;}
}*/
/* Standard syntax *//*@keyframes Whatsapp {    0%   {left:-50px; display:none; opacity:0;}
    40%   {left:-50px; display:none; opacity:0;}
    100% {left:120px; transition: 0.5s; opacity:1;}
}*/
/* Safari 4.0 - 8.0 *//*@-webkit-keyframes Whatsapp {    0%   {left:-50px; display:none; opacity:0;}
    /*40%   {left:-50px; display:none; opacity:0;}
    100% {left:160px; transition: 0.5s; opacity:1;}*/
}*/
/* Standard syntax *//*@keyframes Whatsapp {    0%   {left:-50px; display:none; opacity:0;}
    /*40%   {left:-50px; display:none; opacity:0;}
    100% {left:160px; transition: 0.5s; opacity:1;}*/
}
/* Safari 4.0 - 8.0 *//*@-webkit-keyframes Commenti {    0%   {right:700px; top:-10px!important; display:none; opacity:0;}
    10%   {right:700px; top:-10px!important; display:none; opacity:0;}
    100% {right:0; top:-10px!important; transition: 0.5s; opacity:1;}
}*/
/* Standard syntax *//*@keyframes Commenti {    0%   {right:700px; top:-10px!important; display:none; opacity:0;}
    10%   {right:700px; top:-10px!important; display:none; opacity:0;}
    100% {right:0; top:-10px!important; transition: 0.5s; opacity:1;}
}*/

/*.social-buttons #Bottomutility.Facebook:hover {border:1px solid #3d65ae; color:#3d65ae;}
.social-buttons #Bottomutility.Twitter:hover {border:1px solid #009fee; color:#009fee;}*/
.social-buttons #Bottomutility.Stampa:hover {border:1px solid #333; color:#333;}
/*.social-buttons #Bottomutility.Email:hover {border:1px solid var(--theme-color); color:var(--theme-color);}*/
.social-buttons #Bottomutility.whatsapp:hover {border:1px solid #29a71a; color:#29a71a;}
.social-buttons #Bottomutility i {font-size: 16px;}
.social-buttons #Bottomutility a {color: #333;}
/*.social-buttons #Bottomutility .fb_comments_commenta {background:#06c;color:#fff;padding :5px 10px;border-radius:3px;width: 60px;right: 15px; top:15px; position: absolute;}*/
.social-buttons .Commenti {background: none!important;color: #333!important;border:0px!important;width: 120px;padding: 0!important;top: 5px;text-align: right!important;}
.social-buttons .Commenti:hover {}
.social-buttons .Commenti a:hover {background:none;}
.social-buttons .Commenti a {border:0;}
.social-buttons .Commenti i {font-size: 40px!important;color: #06c!important;}
.social-buttons .Commenti p {position:absolute;top: 9px;left: 78px;color:#fff;margin:0;padding:0;font-size: 17px;width: 35px;text-align: center;}

/* Overlay commenti */
.comments-modal {display: none; position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.75); overflow-y: scroll; z-index: 1000;}
.comments-modal.open {display: block;}
.comments-content {background-color: #fefefe;margin: auto;padding: 20px;border: 1px solid #333;max-width: 900px;margin-top: 100px;margin-bottom: 100px;border-radius: 10px;box-shadow: 0 0 15px #000;}

/* ALLEGATI ARTICOLI*/
#allegatiArticolo {margin: 0 0 20px 0; display:none;}
#allegatiArticolo h3 {color: #06c;}
#allegatiArticolo #Allegati {}
#allegatiArticolo #Allegati .allegatoArticolo {font-size: 16px; margin: 5px 0;}
#allegatiArticolo #Allegati .allegatoArticolo i {margin:0 10px 0 0}


/* ARTICOLO */
.block .text-tiny {font-size:12px;}
.block .text-small {font-size:16px;}
.block .text-big {font-size:26px;}
.block .text-huge {font-size:32px;}

.block h2 {font-size:30px;line-height:40px;text-transform: uppercase;margin:0;padding:0;text-align: center; clear:both;}
#articolo-block {clear:both; margin:20px auto; overflow:hidden;}

.articolo-block-text-rc-text {/* width:59%; *//* display: inline-table; */margin:0 10px 0 0;/* overflow: hidden; */}
.articolo-block-text-rc-link {width: 37%;cursor: pointer;border: 1px solid #333;padding: 5px 5px 0 5px;overflow: hidden;float: right;margin: 0 0 0 10px;}
.articolo-block-text-rc-link h3 {background:#333;color:#fff;padding: 0 5px;font-size:14px;text-transform:uppercase;margin: 0;font-weight: normal;}
.articolo-block-text-rc-link .block-content h3 {background:none;color:#333;font-size: 16px;line-height: 16px;margin: 0;padding: 0;}
.articolo-block-text-rc-link .search-result .block-image {width:45%;}
.articolo-block-text-rc-link .search-result {padding: 10px 0 0 0;border: 0;}

/*ARTICOLO-SLIDE*/
/*.article-apertura #articleGallery {width:100%;}
*/.block-title {color: #fff;margin: 0;padding: 5px 20px 5px 5px;display: flex;background: var(--theme-color); border-radius:5px;}
.block {margin: 20px auto; overflow: hidden;}
.block-title i {cursor:pointer;flex: 0 0 auto;font-size: 3em;color: #fff;}
.block-title .current-block-head {flex: auto;text-align: center;font-style: oblique;margin: 5px 0 0 0;}
.block-title .current-block-head h2 {color: #fff; line-height:30px; font-size:24px; margin:0 20px;}
.block-title .current-block-head span {font-size:14px;color: #fff;}
.block-title h2 {margin: 0;}
.block-title .google-auto-placed {display:none;}


#Menu {width:300px;}

.Indice::before { font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f142"; position:absolute; left:10px; cursor:pointer; }
.Indice {background: var(--theme-color);margin:0;padding:0;text-align:center;font-size:24px;border-bottom: 0; color:#fff; position:relative; border-top-left-radius:3px; border-bottom-left-radius:3px;}

#Menu.open {transition:0.3s; right:0;}
.article-index {color: #ffffff;text-transform: uppercase; border: 1px solid var(--theme-color); border-top:0; margin:0 0 0 40px;}
.article-index a {color: #000;padding: 4px 0 0 0; font-style:normal;}
.article-index .active {border-top: 1px solid silver; border-bottom: 1px solid silver; margin: 5px 0;}
.article-index .active a {font-weight:bold;color: #000;font-style:oblique;}
.article-index ol {counter-reset: index-counter;margin:0;padding: 10px;list-style-type: none;font-style: oblique;font-size: 16px;background:#fff;max-height: 300px;overflow-y: auto;}
.article-index ol li {display: flex; font-size: 16px;}
.article-index ol li:before {display:none; content: counter(index-counter);counter-increment: index-counter;align-self: center;margin-right: 10px;background: #fff;padding: 3px 9px;color: #000;font-weight: bold;}
.article-index ol li.active:before {color: var(--theme-color);font-style:oblique;padding: 3px 9px;}
.article-break {display:none}
.article-break.active {display:block}
table {width:100%!important;border: 0;margin: 10px 0;}
table th {border: 0;padding: 5px;font-size: 14px;line-height: 16px;background:#ccc;text-align:left;border-right: 1px solid #fff;border-bottom: 1px solid #fff;}
table tr {border: 0;}
table tr td {border: 0;padding: 5px;font-size: 14px;line-height: 16px;background: #f5f5f5;border-right: 1px solid #fff;border-bottom: 1px solid #fff;}
table th, table tr, table td {width:min-content!important}
.table {margin:0;}
#slide-commands-articolo {position: relative;height: 100px;margin: 50px auto;clear:both;}
#slide-commands-articolo .prev {font-style:oblique; position: absolute;left: 0;width: 49%;text-align: left;color: var(--theme-color); cursor: pointer;padding: 5px 0;line-height: 22px;border-top: 1px solid var(--theme-color); display:flex;}
#slide-commands-articolo .prev i {margin:0 10px 0 0;}
#slide-commands-articolo .prev label {cursor: pointer;}
#slide-commands-articolo .next {font-style:oblique;position: absolute;right: 0;width: 49%;text-align: right;color: var(--theme-color);padding: 5px 0;cursor: pointer;line-height: 22px;border-top: 1px solid var(--theme-color);/* display:inline-table; */overflow: hidden;}
#slide-commands-articolo .next i {margin:0 0 0 10px;}
#slide-commands-articolo .next label {cursor: pointer;}


/* GALLERY IN PAGINA */

/*#articleGallery {width: 65%;margin: 0 0 10px 0;}
.opening-didascalia {text-align:center;font-style:italic;font-size: 80%;color: #333; line-height:20px;}
*/

.articolo-block-media .ar02Box-video-youtube, .articolo-block-media .ar02Box-video-vimeo {width:100%; height:350px;}


.articolo-block-text-ri-media .ar02Box-video-youtube,
.articolo-block-text-li-media .ar02Box-video-youtube,
.articolo-block-text-ri-media .ar02Box-video-vimeo,
.articolo-block-text-lii-media .ar02Box-video-vimeo {width:100%; height:inherit; }


/* IN PLACE GALLERY */

.in-place-container {position: relative;}

.in-place-container .google-auto-placed {display:none;}
.in-place-container .BigImage img {width:100%;cursor: pointer;}
.left-in-place-selector, .right-in-place-selector{position: absolute;top: 50px;z-index:100; color:#fff; text-shadow:0 0 5px #333; font-size:40px; cursor:pointer;}
.left-in-place-selector{left: 10px;}
.right-in-place-selector{right: 10px;}
.right-in-place-selector img {width: 32px;}
.left-in-place-selector img {width: 32px;}
div.didascalia-in-place-selector {color: #000;padding: 0 6px;font-size: 16px;line-height: 18px;font-style: italic;margin: 10px 0;}
div.ar02Box.ar02Box-left div.didascalia-in-place-selector, div.ar02Box.ar02Box-right div.didascalia-in-place-selector{}
.ar02Box-gallery .bx-wrapper {display:none;}

.no-js .owl-carousel, .owl-carousel.owl-loaded {margin:0;}

/* linea loader su gallery */
.in-place-loader {
    height: 2px;
    background-color: var(--theme-color);
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
    display: none;
}



/*BLOCCHI GENERALI*/
.ar02Box h4 {text-align:center;margin:0 0 5px 0;font-size:120%;color: #666;overflow:hidden;background: #f5f5f5;font-weight: normal;text-transform: capitalize;}
.articolo-block-quote, blockquote p {text-align:center; font-size:30px; line-height:35px; font-style:oblique; color:var(--theme-color); margin:20px 0;}
.articolo-block-quote::before, blockquote p::before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f10d"; font-size:30px; color:#999; margin:0 10px 0 0;}
.articolo-block-quote::after, blockquote p::after {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f10e"; font-size:30px; color:#999; margin:0 0 0 10px;}

.articolo-block-attachments .articolo-attachment {margin:5px 0;}

.articolo-block-attachments .articolo-attachment a {display:flex;}

.articolo-block-attachments .articolo-attachment a img {width:50px; height:55px; margin:0 5px 0 0;}
.articolo-block-attachments .articolo-attachment a span {color:var(--theme-color); text-decoration:underline;}


/*BLOCCHI SINISTRA - DESTRA NUOVI*/
.articolo-block-text {text-align:justify;margin:10px 0;}


.articolo-block-text-li, .articolo-block-text-ri {overflow:hidden; margin:20px 0;}
.articolo-block-text-li-media {width: 50%;margin: 0 20px 5px 0;float: left;overflow: hidden;}
.articolo-block-text-li-text {/*width:45%; float:left;*/}
.articolo-block-text-ri-text {/*width:45%; float:right;*/}
.articolo-block-text-ri-media {width: 50%;float: right;overflow: hidden;margin: 0 0 5px 20px;}
.ar02Box-didascalia {font-size: 16px;line-height: 18px;padding: 6px 0;text-align: left;font-style: italic;color: #333;}


/*BLOCCHI SOPRA - SOTTO VIDEO*/
.ar02Box-top .ar02Box-video iframe, .ar02Box-bottom .ar02Box-video iframe {width: 100%;min-height: 370px;}
.ar02Box-video-vimeo .vp-player-layout div {border:5px solid #000;}



/*-------------------------------------------------------------------------VARIE------------------------------------------------------------------------------------------*/


.extraction {width:300px;margin: 10px auto;}
.tags {padding: 0 0 5px 0;margin: 20px 0;border: inherit;}
.tags h4 {padding: 6px;color: #06c;margin: 0;text-align:center;font-style:oblique;font-size: 20px;border-bottom: 1px solid #06c;background: inherit;}
.tags ul {list-style: none;padding: 5px 0;text-align:left;margin: 0;}
.tags ul li {display:inline-table;margin: 0 5px 0 0;padding: 3px 10px 3px 0;list-style-type:none;border-right:1px solid #06c;text-transform:uppercase;font-size: 14px;line-height: 14px;}
.tags ul li a {color:#06c; }
.tags ul li a:hover {text-decoration:underline; }
.breadcrumb-item {text-transform: uppercase;}
.breadcrumb-item i {padding:0 5px;}
.top {position: fixed;bottom: 20px;right: 20px;padding: 1px 10px;background:#333; opacity: 0.9;border-radius: 3px;z-index: 99999;}
.top a {color: #ffffff;font-size:30px;}
.top a i {}
#reserved {margin: 50px 0 50px 0;font-size: 18px;}
.article-body-main-gallery #reserved {margin:50px 10px;}
.article-body-main-gallery .tags {margin: 50px 10px;border:0;}
.blocks-container {font-size: 20px;line-height: 26px;color: #000;padding: 0;clear: both; margin:20px 0;}

.blocks-container p {min-height:25px;}
.blocks-container a {color:#06c;}
.blocks-container a:hover {text-decoration:underline;}

#HookPlaylist {margin:20px 0;}
#HookPlaylist h1 {background:var(--theme-color); color:#fff; margin:10px 0 0 0; padding:5px; text-align:center;}
#HookPlaylist a {font-size:14px; text-align:right; color:#fff; display:block; padding:5px; margin:0 0 10px 0; text-decoration:none;}

#HookPlaylist #Iscriviti {font-style:oblique;}
#HookPlaylist #Iscriviti h2 {font-size:22px; color:var(--theme-color); margin:10px 0}
#HookPlaylist #Iscriviti p {}
#HookPlaylist #Iscriviti a {display: block;text-align: left;background: var(--theme-color);width: fit-content;padding: 5px 10px;border-radius: 5px;font-size: 18px;margin: 5px 0 50px 0;}


/*-----------------------------------------------------------------------------FINO A 700 PIXEL DI LARGHEZZA-----------------------------------------------------------------------------*/


@media only screen and (min-width:100px) and (max-width:700px) {
	
	.article {display:inherit;}
    .article .main-article {width:96%; border:0; margin: 0 2%; border-top: 1px solid #d8d8d8; padding: 0; border:0;}
    .aside-article {width: 98%!important;padding: 20px 0;margin: 20px 1%;border: 0;}
    .aside-article .banner {text-align:center;}
    .article-body-main {border:0;margin: 0; width:unset;}
    .block {margin: 20px auto;}
    .block h2 {font-size:24px; line-height:30px;}
    #Articletop {text-align:left;}
    .breadcrumbs {margin: 20px 0 0 0;}
    .breadcrumbs, .firma {width:unset;color:#333;display: flex;clear:both;}
    .firma {margin:5px 0 0 0;}
    .firma span {margin:0 5px;}
    table tr td {font-size: x-small;}
	.block-title {margin:10px 0; padding:0 10px;}


    .articolo-block-text-rc-text {width:inherit; margin:0;}
    .articolo-block-text-rc-link {width:inherit;margin: 0 0 10px 0;}
    
	    
	/*BLOCCHI SINISTRA - DESTRA NUOVI*/
	.articolo-block-text-li-media {width: inherit;margin:inherit;float: inherit;overflow: hidden;}
	.articolo-block-text-ri-text {text-align:inherit; width:inherit; float:inherit; margin:0 0 20px 0;}
	.articolo-block-text-li-text {text-align:inherit; width:inherit; float:inherit; margin:20px 0 0 0;}
	.articolo-block-text-ri-media {width: inherit;float: inherit;overflow: hidden; margin: inherit;}
	
	/*MENU*/	#Menu {
		
		right:-265px; position:absolute; z-index:9999; top:170px; position:fixed;}

	}
